/*================================================================*/
/* Tooltip Box */

.tipBox {
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #000000;
    background: #FFFFFF;
    border: 4px solid #6D6F71;
    padding: 0px;
    margin: 0px;
    z-index: 2;
    display: none;
}
.tipBox:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.tipBox a {
    display: inline;
}

/*================================================================*/
/* Tooltip Header */

.tipHeader {
    position: relative;
    padding: 0px 5px 0px 5px;
}
.tipHeader:after {
    content: ".";
    height: 0px;
    font-size: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

.tipHeader h3 {
    font-family: 'ArvoRegular', Helvetica, Arial, sans-serif !important;
    font-size: 1.1em !important;
    font-weight: bold !important;
    color: #414141 !important;
    background: transparent !important;
    padding: 0.2em 0px 0.2em 0.5em !important;
    margin: 0px !important;
    text-transform: none !important;
}

.tipClose {
    position: absolute;
    right: 5px;
    top: 0.3em;
}

.tipClose.button:active {
    position: absolute;
    top: 3px;
}

/*================================================================*/
/* Tooltip Columns */

.tipMainCol {
    font-size: 0.9em;
    line-height: 1.2em;
}

/*================================================================*/
/* Tooltip Content Column */

.tipContent {
    padding: 10px 15px;
}

/*================================================================*/
/* Tooltip Layout - Support/Information */

.tipSupport {
    width: 350px;
    top: -29px;
    left: 32px;
    z-index: 3;
}

.tipSupport .tipStem {
    position: absolute;
    width: 29px;
    height: 32px;
    top: 15px;
    left: -29px;
    background: transparent url("../img/bg/support_stem.png") center center no-repeat;
}

.tipSupport .linkCollection, .tipSupport .linkResource {
    position: relative;
    min-height: 51px;
    vertical-align: middle;
}

.tipSupport .linkCollection .bookImg, .tipSupport .linkResource .bookImg {
    position: absolute;
    top: 3px;
    left: 0px;
}
.tipSupport .linkCollection .bookFeatured, .tipSupport .linkResource .bookFeatured {
    position: absolute;
    top: -4px;
    left: 30px;
}

.tipSupport .linkCollection a, .tipSupport .linkResource a {
    display: block;
    margin-left: 55px;
}